<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f699fcca3282856263181b5a86a8ac7b">
  <dict>
    <!--2021-12-29 17:50:07.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-12-29 17:50:07.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:50:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:07.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2021-12-29 17:50:07.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2021-12-29 17:50:07.000-->
    <string key="voicemail_number">222</string>
    <!--2021-12-29 17:50:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
